=== debian/changelog ===
audacious (3.7.2-1ubuntu1) yakkety; urgency=medium

  * Disable building Qt interface, to not ship both GTK and Qt interfaces. 
    It's a workaround until Debian build the 2 interfaces in 2 separates
    binaries. (see LP: #1600318)
   - debian/rules: remove --enable-qt
   - debian/libaudqt0.install: comment, since it's not build now.
   - debian/libaudqt0.symbols: comment symbols.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 16 Aug 2016 07:32:04 +0200

audacious (3.7.2-1) unstable; urgency=medium

  * Team upload.

  [ Sebastian Ramacher ]
  * debian/control: Move library packages to Section libs. (Closes: #809268,
    #809269, #809270)

  [ Alin Andrei ]
  * Install .desktop file for Qt GUI.

  [ Andrew Shadura ]
  * Build Qt5 GUI:
    - Build-depend on qtbase5-dev
    - Install libaudqt into a separate binary package.

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #798501)
  * Update symbols files for new version.
  * Work around libaudqt package:
    - Add install and symbols files.
  * debian/patches:
    - Add add-keywords.patch to provides keywords in desktop file.
    - Add use-system-licenses.patch to use system licenses path.
    - Add use-system-libguess.patch to use system libguess libraries.
  * debian/rules:
    - Use bindnow flag.
  * debian/control:
    - Bump standards version to 3.9.7. (no changes needed)
    - Drop audacious-dbg package.
  * Replace autotools-dev by dh-autoreconf.
  * debian/watch:
    - Bump to version 4.

  [ Nicholas D Steeves ]
  * debian/libaudqt0.symbols: use c++ symbol pattern instead of arch-bits

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 07 Apr 2016 22:29:52 +0200
