=== debian/control ===
Source: audacious
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Chris Taylor <ctaylor@debian.org>,
 Bilal Akhtar <bilalakhtar@ubuntu.com>,
 Cyril Lavier <cyril.lavier@davromaniak.eu>
Homepage: http://www.audacious-media-player.org/
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 imagemagick,
 libdbus-1-dev (>= 0.60),
 libdbus-glib-1-dev (>= 0.60),
 libgtk2.0-dev,
 libguess-dev (>= 1.2~),
 librsvg2-bin,
 qtbase5-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/audacious.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/audacious.git

Package: audacious
Architecture: any
Depends:
 audacious-plugins (>= ${source:Upstream-Version}),
 dbus,
 dbus-x11,
 gtk2-engines-pixbuf,
 libaudcore3 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 unzip
Description: small and fast audio player which supports lots of formats
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains the core player and its localization.

Package: audacious-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libaudcore3 (= ${binary:Version}),
 libaudgui3 (= ${binary:Version}),
 libaudtag2 (= ${binary:Version}),
 libaudqt0 (= ${binary:Version}),
 libdbus-1-dev (>= 0.60),
 libdbus-glib-1-dev (>= 0.60),
 libgtk2.0-dev,
 qtbase5-dev,
 ${misc:Depends}
Description: audacious development files
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains the development libraries and header files
 required for developing components for audacious.
 .
 Please note that this package no longer contains libaudacious, as
 libaudacious was dropped in Audacious 1.4.

Package: libaudcore3
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: audacious core engine library
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains a library which provides core functionality
 of Audacious.

Package: libaudgui3
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: audacious media player (libaudgui shared library)
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package provides the libaudgui shared library.

Package: libaudtag2
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: audacious media player (libaudtag shared library)
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package provides the libaudtag shared library.

Package: libaudqt0
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: audacious media player (libaudqt shared library)
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package provides the libaudqt shared library.
