=== man/Makefile ===
MAN = audacious.1 audtool.1

DISTCLEAN = audacious.1 audtool.1

include ../buildsys.mk
