=== debian/changelog ===
audacious (3.9-2) unstable; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * Update symbols from build logs.

  [ Mattia Rizzolo ]
  * Update symbol files to use c++|regex instead of hardcoding architecture
    lists or using pkgkde-symbolshelper's subst.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 25 Aug 2017 15:16:26 +0200

audacious (3.9-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Team upload.
  * New upstream release. (Closes: #864628, LP: #1670350)
  * debian/patches:
    - Drop use-system-libguess.patch
  * debian/control:
    - Switch from dbus-x11 to default-dbus-session-bus | dbus-session-bus
      (Closes: #836078)
    - Bump standards version to 3.9.8. (no changes needed)
  * Drop qt5 interface: (Closes: #820472, LP: #1600318)
   - debian/rules: Remove --enable-qt.
   - Drop debian/libaudqt0.install.
   - Drop debian/libaudqt0.symbols.
  * Bump libralies sonames.
  * Bump debhelper version to 10.
  * debian/*.symbols - Update symbols to new version.

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.1.0, no changes needed.
  * debian/libaudcore4.install: drop old file.
  * debian/*.symbols: update symbols files after SONAME bumps.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 24 Aug 2017 15:10:41 +0200
