=== debian/control ===
--- 
+++ 
@@ -1,25 +1,22 @@
 Source: audacious
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
  Cyril Lavier <cyril.lavier@davromaniak.eu>
-Homepage: http://www.audacious-media-player.org/
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  imagemagick,
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
  libgtk2.0-dev,
  libguess-dev (>= 1.2~),
- librsvg2-bin,
- qtbase5-dev
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/audacious.git
+ librsvg2-bin
+Standards-Version: 4.1.0
+Homepage: http://www.audacious-media-player.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/audacious.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/audacious.git
 
 Package: audacious
@@ -27,9 +24,9 @@
 Depends:
  audacious-plugins (>= ${source:Upstream-Version}),
  dbus,
- dbus-x11,
+ default-dbus-session-bus | dbus-session-bus | dbus-x11,
  gtk2-engines-pixbuf,
- libaudcore3 (= ${binary:Version}),
+ libaudcore5 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
@@ -59,14 +56,12 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libaudcore3 (= ${binary:Version}),
- libaudgui3 (= ${binary:Version}),
- libaudtag2 (= ${binary:Version}),
- libaudqt0 (= ${binary:Version}),
+ libaudcore5 (= ${binary:Version}),
+ libaudgui5 (= ${binary:Version}),
+ libaudtag3 (= ${binary:Version}),
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
  libgtk2.0-dev,
- qtbase5-dev,
  ${misc:Depends}
 Description: audacious development files
  Audacious is a fork of beep-media-player which supports Winamp skins
@@ -92,7 +87,7 @@
  Please note that this package no longer contains libaudacious, as
  libaudacious was dropped in Audacious 1.4.
 
-Package: libaudcore3
+Package: libaudcore5
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -120,7 +115,7 @@
  This package contains a library which provides core functionality
  of Audacious.
 
-Package: libaudgui3
+Package: libaudgui5
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -147,7 +142,7 @@
  .
  This package provides the libaudgui shared library.
 
-Package: libaudtag2
+Package: libaudtag3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -174,29 +169,3 @@
  .
  This package provides the libaudtag shared library.
 
-Package: libaudqt0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Description: audacious media player (libaudqt shared library)
- Audacious is a fork of beep-media-player which supports Winamp skins
- and many codecs.
- .
- In the default install, the following codecs are supported:
- .
-  * MP3
-  * Ogg Vorbis / Theora
-  * AAC and AAC+
-  * FLAC
-  * ALAC
-  * Windows Media (WMA)
-  * WAVE
- .
- Additionally, Audacious is extendable through plugins, and contains
- other useful features like LIRC support. Support for many more codecs
- can also be added through plugins.
- .
- This package provides the libaudqt shared library.
