=== debian/watch ===
version=4
http://distfiles.audacious-media-player.org/audacious-([^-]*)\.tar\.bz2
