## audacious 3.10

=== debian/changelog ===
audacious (3.10-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux.
  * Refresh add-keywords.patch and use-system-licenses.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Aug 2018 08:26:29 -0700

audacious (3.9-2mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Oct 2017 14:57:22 -0700

audacious (3.9-2mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Revert to debhelper 9 to make pdebuilder builds easy.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Oct 2017 14:22:54 -0700
