=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: audacious
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
  Cyril Lavier <cyril.lavier@davromaniak.eu>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 9),
  imagemagick,
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
