=== src/libaudcore/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 SHARED_LIB = ${LIB_PREFIX}audcore${LIB_SUFFIX}
-LIB_MAJOR = 3
+LIB_MAJOR = 5
 LIB_MINOR = 1
 
 SRCS = adder.cc \
@@ -9,6 +9,7 @@
        audstrings.cc \
        charset.cc \
        config.cc \
+       cue-cache.cc \
        drct.cc \
        effect.cc \
        equalizer.cc \
@@ -25,8 +26,11 @@
        mainloop.cc \
        multihash.cc \
        output.cc \
+       parse.cc \
        playback.cc \
        playlist.cc \
+       playlist-cache.cc \
+       playlist-data.cc \
        playlist-files.cc \
        playlist-utils.cc \
        plugin-init.cc \
@@ -55,6 +59,7 @@
            audstrings.h \
            drct.h \
            equalizer.h \
+           export.h \
            hook.h \
            i18n.h \
            index.h \
@@ -90,12 +95,13 @@
             ${GLIB_CFLAGS} \
             ${GMODULE_CFLAGS} \
             ${QTCORE_CFLAGS} \
-            -DHARDCODE_BINDIR=\"${bindir}\" \
-            -DHARDCODE_DATADIR=\"${datadir}/audacious\" \
-            -DHARDCODE_PLUGINDIR=\"${plugindir}\" \
-            -DHARDCODE_LOCALEDIR=\"${localedir}\" \
-            -DHARDCODE_DESKTOPFILE=\"${datarootdir}/applications/audacious.desktop\" \
-            -DHARDCODE_ICONFILE=\"${datarootdir}/icons/hicolor/48x48/apps/audacious.png\"
+            -DINSTALL_BINDIR=\"${bindir}\" \
+            -DINSTALL_DATADIR=\"${datadir}/audacious\" \
+            -DINSTALL_PLUGINDIR=\"${plugindir}\" \
+            -DINSTALL_LOCALEDIR=\"${localedir}\" \
+            -DINSTALL_DESKTOPFILE=\"${datarootdir}/applications/audacious.desktop\" \
+            -DINSTALL_ICONFILE=\"${datarootdir}/icons/hicolor/48x48/apps/audacious.png\" \
+            -DLIBAUDCORE_BUILD
 
 CFLAGS += ${LIB_CFLAGS}
