=== debian/changelog ===
audacious (3.10.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Aug 2019 15:26:56 -0700

audacious (3.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 20 Feb 2019 19:39:48 +0100

audacious (3.10-1) unstable; urgency=medium

  * License review (Closes: #883731).
    - Drop use-system-licenses.patch.
    - Update debian/copyright.
    - Ship packaging under the same license as the upstream code.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 28 Oct 2018 15:39:56 +0100
