=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
  Cyril Lavier <cyril.lavier@davromaniak.eu>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  imagemagick,
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
@@ -18,8 +17,8 @@
  librsvg2-bin
 Standards-Version: 4.1.0
 Homepage: http://www.audacious-media-player.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/audacious.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/audacious.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious
+Vcs-Git: https://salsa.debian.org/multimedia-team/audacious.git
 
 Package: audacious
 Architecture: any
