## audacious 4.0

=== debian/changelog ===
audacious (4.0-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make unzip a dependency instead of recommended.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Mar 2020 06:06:03 -0700

audacious (4.0-2) unstable; urgency=medium

  * Fix libaudcore5 symbols across architectures with regexes.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Mar 2020 23:49:12 +0100

audacious (4.0-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Update the copyrights as per upstream commit fb0495c
  * Refresh the uploaders list.
  * Use debhelper compat 12.
  * Update copyrights.
  * Update and demangle symbols files.
  * Build with GTK+ without Qt.
  * Stop removing tinylock.h.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Mar 2020 22:19:48 +0100
