## audacious 4.0.2

=== debian/changelog ===
audacious (4.0.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Apr 2020 15:50:20 -0700
