=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Chris Taylor <ctaylor@debian.org>,
- Bilal Akhtar <bilalakhtar@ubuntu.com>,
- Cyril Lavier <cyril.lavier@davromaniak.eu>
+ Andrej Shadura <andrewsh@debian.org>,
+ Mateusz Łukasik <mati75@linuxmint.pl>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  imagemagick,
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
@@ -29,8 +29,8 @@
  gtk2-engines-pixbuf,
  libaudcore5 (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
+ ${shlibs:Depends},
+# Recommends:
  unzip
 Description: small and fast audio player which supports lots of formats
  Audacious is a fork of beep-media-player which supports Winamp skins
