## audacious 4.0.4

=== debian/changelog ===
audacious (4.0.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make unzip a dependency instead of just recommend it.
  * Revert to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 04 Jun 2020 13:53:09 -0700

audacious (4.0.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh patches.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 03 Jun 2020 15:53:26 +0200

audacious (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependencies on libdbus-1-dev and libdbus-glib-1-dev
    (Closes: #955874); depend on libglib2.0-dev explicitly instead.
  * Drop explicit dependency on dbus.
  * Bump Standards-Version to 4.5.0.
  * Drop build dependency on libguess-dev.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Apr 2020 12:03:44 +0200

audacious (4.0-5) unstable; urgency=medium

  * Default to GTK interface.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 18 Apr 2020 12:52:42 +0200

audacious (4.0-4) experimental; urgency=medium

  * Reintroduce the Qt 5 build:
    - Build-depend on qtbase5-dev.
    - Build libaudqt2 package.
    - Refresh symbols.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 23 Mar 2020 13:32:16 +0100

audacious (4.0-3) unstable; urgency=medium

  * Add lintian overrides.
  * Update debian/copyright:
    - Mention contrib/audacious.appdata.xml.
    - Mention the license for buildsys.
  * Install AppData and the Thunar sendto metadata.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 23 Mar 2020 13:26:49 +0100
