## audacious 4.0.5

=== meson_options.txt ===
option('dbus', type: 'boolean', value: true,
       description: 'Whether DBus support is enabled')
option('qt', type: 'boolean', value: true,
       description: 'Whether Qt support is enabled')
