=== src/libaudcore/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 SHARED_LIB = ${LIB_PREFIX}audcore${LIB_SUFFIX}
 LIB_MAJOR = 5
-LIB_MINOR = 1
+LIB_MINOR = 2
 
 SRCS = adder.cc \
        art.cc \
@@ -78,6 +78,7 @@
            runtime.h \
            templates.h \
            tinylock.h \
+           threads.h \
            tuple.h \
            visualizer.h \
            vfs.h \
