=== debian/changelog ===
audacious (4.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Jan 2021 16:07:19 +0100
