=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: audacious
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
- Mateusz Łukasik <mati75@linuxmint.pl>,
- Sebastian Ramacher <sramacher@debian.org>
+ Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
  debhelper-compat (= 12),
  imagemagick,
- libdbus-1-dev (>= 0.60),
- libdbus-glib-1-dev (>= 0.60),
+ libglib2.0-dev,
  libgtk2.0-dev,
- libguess-dev (>= 1.2~),
- librsvg2-bin
-Standards-Version: 4.1.0
+ librsvg2-bin,
+ qtbase5-dev
+Standards-Version: 4.5.0
 Homepage: http://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious
 Vcs-Git: https://salsa.debian.org/multimedia-team/audacious.git
@@ -24,13 +21,12 @@
 Architecture: any
 Depends:
  audacious-plugins (>= ${source:Upstream-Version}),
- dbus,
  default-dbus-session-bus | dbus-session-bus | dbus-x11,
  gtk2-engines-pixbuf,
  libaudcore5 (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends},
-# Recommends:
+ ${shlibs:Depends}
+Recommends:
  unzip
 Description: small and fast audio player which supports lots of formats
  Audacious is a fork of beep-media-player which supports Winamp skins
@@ -60,9 +56,10 @@
  libaudcore5 (= ${binary:Version}),
  libaudgui5 (= ${binary:Version}),
  libaudtag3 (= ${binary:Version}),
- libdbus-1-dev (>= 0.60),
- libdbus-glib-1-dev (>= 0.60),
+ libaudqt2 (= ${binary:Version}),
+ libglib2.0-dev,
  libgtk2.0-dev,
+ qtbase5-dev,
  ${misc:Depends}
 Description: audacious development files
  Audacious is a fork of beep-media-player which supports Winamp skins
@@ -170,3 +167,29 @@
  .
  This package provides the libaudtag shared library.
 
+Package: libaudqt2
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: audacious media player (libaudqt shared library)
+ Audacious is a fork of beep-media-player which supports Winamp skins
+ and many codecs.
+ .
+ In the default install, the following codecs are supported:
+ .
+  * MP3
+  * Ogg Vorbis / Theora
+  * AAC and AAC+
+  * FLAC
+  * ALAC
+  * Windows Media (WMA)
+  * WAVE
+ .
+ Additionally, Audacious is extendable through plugins, and contains
+ other useful features like LIRC support. Support for many more codecs
+ can also be added through plugins.
+ .
+ This package provides the libaudqt shared library.
