=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --enable-chardet $(additional_confflags) \
-		--with-buildstamp="$(shell dpkg-vendor --query vendor) package" --enable-gtk --disable-qt
+		--with-buildstamp="$(shell dpkg-vendor --query vendor) package" --enable-gtk
 
 override_dh_auto_install:
 	dh_auto_install
@@ -34,6 +34,3 @@
 override_dh_auto_clean:
 	dh_auto_clean || true
 	rm -f src/libaudcore/audio.h
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
